body,div,p,td {
  font-family: georgia,times new roman,serif;
}

body {
  background-color: #f5deec;
  color: #000;
}
.center {
  text-align: center;
}
a:link {
  text-decoration: none;
}
a:visited {
	color: #75c;
  text-decoration: none;
}
a:hover { text-decoration: underline }

a:img {
  border: solid 1px black;
}

table.header {
  border-collapse: collapse;
  border-spacing: 0;
  width: 100%;
}

table.header * td {
  background-repeat: no-repeat;
  color: #337;
  font-family: georgia,times new roman,serif;
  font-weight: bold;
  height: 75px;
  text-align: center;
  vertical-align: middle;
}

.footer {
  background-color: #f5deec;
  color: #58053b;
	font-family: georgia,times new roman,serif;
  font-weight: bold;
	text-align: center;
}
table.main {
  border-collapse: collapse;
  border-spacing: 0;
  width: 100%;
}
table.main td {
  padding: 0;
  vertical-align: top;
}
table.main td.left {
  background-color: #f5deec;
  color: #646f4d;
  width: 25%;
}
table.main td.middle {
  padding-right: 1px;
}
table.main td.right {
	align: left;
  background-color: #f5deec;
  color: #646f4d;
  width: 25%;
}

.menu {
  padding: 10px 0 10px 10px;
  line-height: 1.5em;
	font-family: georgia,times new roman,serif;
}
.menu .title {
  font-weight: 900;
	color: #337;
}
.small {
	padding: 0 7px 0 10px;
	font-size: .7em;
}

.centeredimage {
    text-align:center;
    margin-top:0px;
    margin-bottom:0px;
    padding:0px;
}
.body {
  padding: 10px 10px 10px 10px;
}
.body .title {
  color: #646f4d;
  font-size: 1.5em;
  border-bottom: solid 1px #dde5d0;
}
